Pipelines
Delete a pipeline card
Permanently deletes a pipeline card.
DELETE
/
api
/
v1
/
accounts
/
{account_id}
/
funnels
/
{id}
/
cards
/
{card_id}
Delete a pipeline card
curl --request DELETE \
--url https://connect.voxys.ai/api/v1/accounts/{account_id}/funnels/{id}/cards/{card_id} \
--header 'api_access_token: <api-key>'import requests
url = "https://connect.voxys.ai/api/v1/accounts/{account_id}/funnels/{id}/cards/{card_id}"
headers = {"api_access_token": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {api_access_token: '<api-key>'}};
fetch('https://connect.voxys.ai/api/v1/accounts/{account_id}/funnels/{id}/cards/{card_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": "Unauthorized"
}{
"error": "Unauthorized"
}Authorizations
API access token for authentication. Obtain from your Voxys Connect profile settings.
Path Parameters
The numeric ID of the account.
The ID of the pipeline.
The ID of the card.
Response
Card deleted.
⌘I
Delete a pipeline card

